; Copyright 1999-2007, Asus Xonar Xense Audio;
[VERSION]
CMEDIA=999

[CMEDIA]
PCI\VEN_13F6&DEV_8788&SUBSYS_84281043 = WDM_CMPCI6

[WDM_CMPCI6]
SpDigitalOut              = 0x00000001
NeoDecodeMode             = 0x00000002
NeoParam                  = 0x00000000,0x00000002,0x3f000000,0x00000007
DVSMode                   = 0x00000006
Dual2D                    = 0x00000001
MicinHardwareGain	 = 0x00000202
MicBoostL		 = 0x00000001
HsSwitch                 = 0x00000000
SpeakerConfig		 =0x00000001

